--todo 7717
Update ContainerScan CS
   Set CS.DistributionPoint_Link_ID = (select C.Lastdistributionpoint_Link_Id
                                         from Container C
                                        where C.Container_ID =
                                              CS.Container_ID)
 Where CS.DistributionPoint_Link_ID is null
   and CS.TransactionType_ID = 511;

